@charset "UTF-8";

.sfl_video {
    background-color: transparent;
    display: inline;
    float: left;
    width: 100%;
}

.sfl_video #aggro-container .aggroItem:first-child {
    width: 100%;
    margin: 0px;
    border: 0px;
    border-radius: 0px;
}

.sfl_video #aggro-container .aggroItem {
    display: inline;
    float: left;
    border:none;
    background: transparent;
    border-radius: 0px;
    margin: 1% 1.5%;
}

.sfl_video #aggro-container .aggroItem .aggroProfile, .sfl_video #aggro-container .aggroItem .aggroText, .sfl_video #aggro-container .aggroItem .aggroDate, .sfl_video #aggro-container .aggroItem .aggroAdmin, #aggroPagination, .sfl_video #aggro-container .more-videos-link {
    display: none;
}

.sfl_video #aggro-container .aggroItem .aggroPic img {
    width: 100%;
    height: auto;
}
    
/*shadow box */
#sb-title-inner, #sb-info-inner, #sb-loading-inner, div.sb-message {
    font-family: "HelveticaNeue-Light", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 200;
    color: #fff;
}

#sb-container {
    position: fixed;
    margin: 0;
    padding: 0;
    top: 0;
    left: 0;
    z-index: 999;
    text-align: left;
    visibility: hidden;
    display: none;
}

#sb-overlay {
    position: relative;
    height: 100%;
    width: 100%;
}

#sb-wrapper {
    position: absolute;
    visibility: hidden;
    width: 100px;
}

#sb-wrapper-inner {
    position: relative;
    border: 1px solid #303030;
    overflow: hidden;
    height: 100px;
}

#sb-body {
    position: relative;
    height: 100%;
}

#sb-body-inner {
    position: absolute;
    height: 100%;
    width: 100%;
}

#sb-player.html {
    height: 100%;
    overflow: auto;
}

#sb-body img {
    border: none;
}

#sb-loading {
    position: relative;
    height: 100%;
}

#sb-loading-inner {
    position: absolute;
    font-size: 14px;
    line-height: 24px;
    height: 24px;
    top: 50%;
    margin-top: -12px;
    width: 100%;
    text-align: center;
}

#sb-loading-inner span {
    background: url(loading.gif) no-repeat;
    padding-left: 34px;
    display: inline-block;
}

#sb-body, #sb-loading {
    background-color: #060606;
}

#sb-title, #sb-info {
    position: relative;
    margin: 0;
    padding: 0;
    overflow: hidden;
}

#sb-title, #sb-title-inner {
    height: 26px;
    line-height: 26px;
}

#sb-title-inner {
    font-size: 16px;
}

#sb-info, #sb-info-inner {
    height: 20px;
    line-height: 20px;
}

#sb-info-inner {
    font-size: 12px;
}

#sb-nav {
    float: right;
    height: 16px;
    padding: 2px 0;
    width: 45%;
}

#sb-nav a {
    display: block;
    float: right;
    height: 16px;
    width: 16px;
    margin-left: 3px;
    cursor: pointer;
    background-repeat: no-repeat;
}

#sb-nav-close {
    background-image: url(close.png);
}

#sb-nav-next {
    background-image: url(next.png);
}

#sb-nav-previous {
    background-image: url(previous.png);
}

#sb-nav-play {
    background-image: url(play.png);
}

#sb-nav-pause {
    background-image: url(pause.png);
}

#sb-counter {
    float: left;
    width: 45%;
}

#sb-counter a {
    padding: 0 4px 0 0;
    text-decoration: none;
    cursor: pointer;
    color: #fff;
}

#sb-counter a.sb-counter-current {
    text-decoration: underline;
}

div.sb-message {
    font-size: 12px;
    padding: 10px;
    text-align: center;
}

div.sb-message a:link, div.sb-message a:visited {
    color: #fff;
    text-decoration: underline;
}

/* site */
@font-face {
    font-family: 'franchiseregular';
    src: url('franchise-bold-webfont.eot');
    src: url('franchise-bold-webfont.eot?#iefix') format('embedded-opentype'), url('franchise-bold-webfont.woff') format('woff'), url('franchise-bold-webfont.ttf') format('truetype'), url('franchise-bold-webfont.svg#franchiseregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
* {
    -webkit-tap-highlight-color:  rgba(0,  0,  0,  0);
}
body {
    background: url('../img/bg.jpg') top center no-repeat #e9e9e9;
    font-size: 15px;
}
#site_wrap {
    width: 996px;
    padding-bottom: 40px;
    margin: auto;
    margin-top: 20px;
    background: -moz-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 100%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(0, rgba(255, 255, 255, 0)), color-stop(100%, rgba(255, 255, 255, 1)));
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 100%);
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 100%);
    background: linear-gradient(to bottom, rgba(255, 255, 255, 0) 0, rgba(255, 255, 255, 1) 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#00ffffff', endColorstr='#ffffff', GradientType=0);
}
.header {
    margin-bottom: 20px;
    max-height: 192px;
}
.header_ads {
    width: 100%;
    margin-top: 14px;
    min-height: 93px;
    overflow: hidden;
}
.header_rt {
    margin-top: 49px;
}
.nav-collapse.collapse {
    overflow:  hidden;
    z-index:  10;
}
 #navbar_inner {
    background: url('../img/nav_bg.png') 0 0 no-repeat;
    background-size: 100%;
    min-height: 47px;
}
.navbar .nav {
    min-height: 47px;
    padding: 0 20px;
}
#menu-main-menu {
    margin: 0px;
}
.navbar .nav>li, .navbar .nav .menu li {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
     -moz-backface-visibility: hidden;
    -ms-backface-visibility: hidden;
    line-height: 47px;
    position: relative;
    float: left;
    display: inline;
}
.navbar .nav>li>a, .navbar .nav .menu li a {
    color: #fafafa;
    font-family: 'franchiseregular';
    font-size: 21px;
    text-transform: uppercase;
    text-shadow: -1px -1px 1px #42566b;
    padding: 0 8px;
    display: block;
    float: none;
}
.navbar .nav>li>a:focus, .navbar .nav>li>a:hover, .navbar .nav .menu li a:focus, .navbar .nav .menu li a:hover {
    color: #f8f8f8;
    text-shadow: 1px -1px 1px #1e3655;
}
.navbar .nav>li>a:hover, .navbar .nav>li>a:focus, .navbar .nav .menu li a:hover, .navbar .nav .menu li a:focus {
    -webkit-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.325);
    -moz-box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.325);
    box-shadow: inset 0 3px 8px rgba(0, 0, 0, 0.325);
}
.navbar .nav>li:last-child>a:focus, .navbar .nav>li:last-child>a:hover, .navbar .nav .menu li:first-child a:focus, .navbar .nav .menu li:first-child a:hover {
    -webkit-border-bottom-right-radius: 18px 23px;
    -webkit-border-bottom-left-radius: 18px 23px;
    -moz-border-radius-bottomright: 18px 23px;
    -moz-border-radius-bottomleft: 18px 23px;
    border-bottom-right-radius: 18px 23px;
    border-bottom-left-radius: 18px 23px;
}
.nav-collapse .nav>li>a:hover, .nav-collapse .nav>li>a:focus, .nav-collapse .dropdown-menu a:hover, .nav-collapse .dropdown-menu a:focus, .nav-collapse .nav .menu li a:hover, .nav-collapse .nav .menu li a:focus {
    background-color: transparent;
}
.nav .page_item .page_item, .navbar .nav .menu li li {
    width: 100%;
    line-height: 17px;
    padding: 2px 0;
    position: relative;
}
.nav .children, .navbar .nav .menu .sub-menu {
    margin: 0;
    min-width: 10em;
    list-style: none;
    position: absolute;
    top: 96%;
    left: 0;
    z-index: 20;
    background: #FFF;
    zoom: 1;
    opacity: 0;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    transition: all 200ms ease;
    -webkit-border-bottom-right-radius: 1px;
    -webkit-border-bottom-left-radius: 1px;
    -moz-border-radius-bottomright: 1px;
    -moz-border-radius-bottomleft: 1px;
    border-bottom-right-radius: 1px;
    border-bottom-left-radius: 1px;
    -moz-box-shadow: 0 0 3px #dbdbdb;
    -webkit-box-shadow: 0 0 3px #dbdbdb;
    box-shadow: 0 0 3px #dbdbdb;
    visibility: hidden;
}
.nav>.page_item .children:before, .navbar .nav .menu li .sub-menu:before {
    content: "";
    position: absolute;
    left: -16px;
    top: 0;
    border-width: 0 16px 16px 0;
    border-style: solid;
    border-color: rgba(255, 255, 255, 0) rgba(255, 255, 255, 0) #123352;
    display: block;
    width: 0;
    transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -webkit-transform: rotate(180deg);
    -moz-transition: top 100ms ease;
    -o-transition: top 100ms ease;
    -ms-transition: top 100ms ease;
    transition: top 100ms ease;
}
.nav>.page_item:hover>.children:before, .nav>.page_item:focus>.children:before, .navbar .nav .menu li:hover .sub-menu:before, .navbar .nav .menu li:focus .sub-menu:before {
    -webkit-transition: top 100ms ease;
    -moz-transition: top 100ms ease;
    -o-transition: top 100ms ease;
    -ms-transition: top 100ms ease;
    transition: top 100ms ease;
}
.nav .page_item:hover>.children, .nav .page_item:focus>.children, .navbar .nav .menu li:hover>.sub-menu, .navbar .nav .menu li:focus>.sub-menu {
    top: 100%;
    zoom: 1;
    opacity: 1;
    -webkit-transition: all 200ms ease;
    -moz-transition: all 200ms ease;
    -o-transition: all 200ms ease;
    -ms-transition: all 200ms ease;
    transition: all 200ms ease;
    visibility: visible;
}
.nav .page_item>.children .children, .navbar .nav .menu li .sub-menu .sub-menu {
    top: 0;
    left: 98%}
.nav .page_item>.children:hover .page_item .children, .nav .page_item>.children:focus .page_item .children, .navbar .nav .menu li .sub-menu:hover li .sub-menu, .navbar .nav .menu li .sub-menu:focus li .sub-menu {
    left: 100%}
.children .page_item>a, .navbar .nav .menu li .sub-menu li a {
    padding: 0 15px 13px 11px;
    display: block;
    text-transform: capitalize;
    font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    color: #0088cc;
    text-shadow: none;
    font-size: 16px;
    box-shadow: none;
}
.children .page_item:first-child>a, .navbar .nav .menu li .sub-menu li:first-child a {
    padding-top: 10px;
}
.children .page_item:last-child>a, .navbar .nav .menu li .sub-menu li:last-child a {
    padding-bottom: 12px;
}
.page_title {
    font-family: 'franchiseregular';
    color: #e44234;
    text-transform: uppercase;
    font-size: 31px;
    line-height: 31px;
    margin-bottom: 26px;
}
.wp-pagenavi {
    padding: 40px 0 20px 0;
}
#headlines_desc_caro {
    margin-top: -133px;
}
.item_thumb {
    min-height: 400px;
}
.headlines_stable {
    z-index: 0;
    background: #000;
    background: rgba(0, 0, 0, 0.83);
    position: absolute;
    width: 100%;
    height: 133px;
}
.carousel {
    margin-bottom: 0;
}
#rotating_article_wrap .carousel-inner>.item {
    backface-visibility: hidden;
    -webkit-backface-visibility: hidden;
    -moz-backface-visibility: hidden;
     -ms-backface-visibility: hidden;
     max-height: 400px;
}
.headlines_title {
    margin: 0;
    font-size: 32px;
    line-height: 29px;
    font-family: 'franchiseregular';
    text-transform: uppercase;
    font-weight:  normal;
}
.headlines_title .article_link {
    color: #e90000;
    -webkit-transition: color 100ms ease;
    -moz-transition: color 100ms ease;
    -o-transition: color 100ms ease;
    -ms-transition: color 100ms ease;
    transition: color 100ms ease;
}
.headlines_title .article_link:hover {
    color: #EC2918;
    text-decoration: none;
}
.headlines_sum {
    margin: 0;
    line-height: 17px;
}
.headlines_sum .article_link {
    color: #e2e2e2;
    font-weight: normal;
    -webkit-transition: color 100ms ease;
    -moz-transition: color 100ms ease;
    -o-transition: color 100ms ease;
    -ms-transition: color 100ms ease;
    transition: color 100ms ease;
}
.headlines_sum .article_link:hover {
    color: #d1d1d1;
    text-decoration: none;
    -webkit-transition: color 100ms ease;
    -moz-transition: color 100ms ease;
    -o-transition: color 100ms ease;
    -ms-transition: color 100ms ease;
    transition: color 100ms ease;
}
#headlines_img_caro {
    min-height: 400px;
}
#headlines_desc_caro {
    margin-top: -133px;
    min-height: 133px;
}
.headlines_stable:before {
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    top: 0;
    height: 2px;
    box-shadow: 0 5px 20px #929292;
}
.headlines_stable:after {
    content: "";
    display: block;
    width: 100%;
    position: absolute;
    height: 1px;
    bottom: 0;
    box-shadow: 0 -2px 8px #000;
}
.headlines_indi_thumb {
    width: 80px;
    height: 55px;
    overflow: hidden;
}
.headlines_indi_thumb .wp-post-image {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: gray;
    clip: rect(0, 80px, 55px, 0);
    position: relative;
    width:100%;
    cursor: pointer;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    -o-transition: all 150ms ease;
    -ms-transition: all 150ms ease;
    transition: all 150ms ease;
}
.headlines_indi_thumb .wp-post-image:hover {
    -webkit-filter: grayscale(70%);
    -moz-filter: grayscale(70%);
    -ms-filter: grayscale(70%);
    -o-filter: grayscale(70%);
    filter: grayscale(70%);
    filter: gray;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    -o-transition: all 150ms ease;
    -ms-transition: all 150ms ease;
    transition: all 150ms ease;
}
.active .headlines_indi_thumb .wp-post-image {
    -webkit-filter: grayscale(5%);
    -moz-filter: grayscale(5%);
    -ms-filter: grayscale(5%);
    -o-filter: grayscale(5%);
    filter: none;
    filter: gray;
    -webkit-transition: all 150ms ease;
    -moz-transition: all 150ms ease;
    -o-transition: all 150ms ease;
    -ms-transition: all 150ms ease;
    transition: all 150ms ease;
}
.carousel-indicators {
    background: #002146;
    margin: 0;
    padding: 5px 15px;
    list-style: none;
}
.carousel-inner {
    overflow: hidden;
}
.carousel-inner>.item>img, .carousel-inner>.item>a>img {
    width: 100%}
#rotating_article_wrap .carousel .active.left {
    left: 0;
}
#rotating_article_wrap .carousel .active.right {
    left: 0;
}
#rotating_article_wrap .carousel .next {
    left: 0;
}
#rotating_article_wrap .carousel .prev {
    left: 0;
}
.carousel-inner>.item .wp-post-image {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    min-height: 400px;
    -webkit-transition: opacity 500ms ease;
    -moz-transition: opacity 500ms ease;
    -ms-transition: opacity 500ms ease;
    -o-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
}
.carousel .active .wp-post-image {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}
.carousel .active.left .wp-post-image {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 2;
}
.carousel .active.right .wp-post-image {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
    z-index: 2;
}
.carousel .next.left .wp-post-image {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 1;
}
.carousel .prev.right .wp-post-image {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
    z-index: 1;
}
.headlines_text {
    z-index: 4;
    width: 65%;
    height: 119px;
    padding: 14px 0 0 10px;
    zoom: 1;
    opacity: 0;
    -webkit-transition: opacity 500ms ease;
    -moz-transition: opacity 500ms ease;
    -ms-transition: opacity 500ms ease;
    -o-transition: opacity 500ms ease;
    transition: opacity 500ms ease;
}
.headlines_text_default {
    opacity: 1;
}
.arch_bt_wrap {
    z-index: 1;
    position: absolute;
    width: 30%;
    height: 70px;
    right: 0;
    padding: 10px 0;
    top: 10%;
    border-left: solid 1px #474747;
    text-align: center;
    vertical-align: middle;
}
.arch_bt {
    background: #cf1e1e;
    max-width: 112px;
    max-height: 70px;
    display: inline-block;
    position: relative;
    margin: auto;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    border-radius: 4px;
    -moz-box-shadow: inset 0 -23px 46px -5px #910000;
    -webkit-box-shadow: inset 0 -23px 46px -5px #910000;
    box-shadow: inset 0 -23px 46px -5px #910000;
    border-top: solid 1px #ca5b5b;
    -webkit-transition: background 200ms ease;
    -moz-transition: background 200ms ease;
    -o-transition: background 200ms ease;
    -ms-transition: background 200ms ease;
    transition: background 200ms ease;
}
.arch_bt:hover {
    background: #df1111;
    -webkit-transition: background 200ms ease;
    -moz-transition: background 200ms ease;
    -o-transition: background 200ms ease;
    -ms-transition: background 200ms ease;
    transition: background 200ms ease;
    border-top-color: #db5c5c;
}
.arch_bt_text {
    color: #FFF;
    font-size: 27px;
    line-height: 24px;
    font-family: 'franchiseregular'}
.arch_bt_link {
    display: block;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    position: absolute;
}
.carousel .active.left .headlines_text {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
}
.carousel .active.right .headlines_text {
    zoom: 1;
    filter: alpha(opacity=0);
    opacity: 0;
}
.carousel .next.left .headlines_text {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}
.carousel .prev.right .headlines_text {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}
.carousel .active .headlines_text {
    zoom: 1;
    filter: alpha(opacity=100);
    opacity: 1;
}
.carousel_indi_item {
    display: inline-block;
    margin-right: 2px;
    vertical-align: middle;
}
.carousel_indi_item:first-child, .carousel_indi_item:last-child {
    margin: 0;
}
.more_news {
    margin: 17px 0 8px 0;
}
.full_title_header {
    background: url('../img/right_col_full_title.png') 0 0 no-repeat;
    min-height: 50px;
    background-size: cover;
    position: relative;
}
.section_header {
    color: #fff;
    font-family: 'franchiseregular';
    text-transform: uppercase;
    text-indent: 10px;
}
.more_news_item {
    clear: both;
    margin: 6px 0;
    overflow: hidden;
}
.more_news_thumb {
    height: 70px;
    overflow: hidden;
    float: left;
    margin: 0 10px;
}
.article_date {
    overflow: hidden;
    margin: 0;
    color: #7b7f83;
    font-size: 12px;
    text-align: center;
    background: #f8f8f8;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
.more_news_title {
    margin: 0 0 2px 0;
    padding: 0;
    font-size: 16px;
    line-height: 18px;
    overflow: hidden;
}
.more_news_title .article_link {
    color: #da1d22;
    -webkit-transition: color 100ms ease;
    -moz-transition: color 100ms ease;
    -o-transition: color 100ms ease;
    -ms-transition: color 100ms ease;
    transition: color 100ms ease;
}
.more_news_title .article_link:hover {
    color: #f11218;
    -webkit-transition: color 100ms ease;
    -moz-transition: color 100ms ease;
    -o-transition: color 100ms ease;
    -ms-transition: color 100ms ease;
    transition: color 100ms ease;
}
.more_news_sum {
    font-size: 14px;
    line-height: 17px;
    overflow: hidden;
    color: #464646;
}
.tab-content {
    min-height: 233px;
    padding: 7px 0;
    background: #f7f7f7;
    -webkit-border-bottom-right-radius: 3px;
    -webkit-border-bottom-left-radius: 3px;
    -moz-border-radius-bottomright: 3px;
    -moz-border-radius-bottomleft: 3px;
    border-bottom-right-radius: 3px;
    border-bottom-left-radius: 3px;
}
#more_news_tab {
    padding: 0;
    margin: 0;
    border: 0;
    position: absolute;
    bottom: 0;
    right: 0;
}
.nav-tabs>.active.more_news_tab_li {
    height: auto;
}
.nav-tabs>.more_news_tab_li {
    margin-bottom: -1px;
    margin-left: 2px;
    height: 35px;
    overflow: hidden;
    font-family: 'franchiseregular';
    font-size: 22px;
}
.nav-tabs>.more_news_tab_li>a {
    background: #08295a;
    padding: 8px 13px 15px 12px;
    color: #EEE;
}
.nav-tabs>.more_news_tab_li>a:hover {
    color: #1d3144;
}
.nav-tabs>.active>a, .nav-tabs>.active>a:hover, .nav-tabs>.active>a:focus {
    background-color: #CCC;
    border: solid 1px #d5d5d5;
    border-bottom: solid 1px #dadada;
    -moz-box-shadow: inset 0 21px 26px -14px #FFF;
    -webkit-box-shadow: inset 0 21px 26px -14px #FFF;
    box-shadow: inset 0 21px 26px -14px #FFF;
    color: #1d3144;
}
.half_title_header {
    background: url('../img/right_col_title_bg-14.png') 0 0 no-repeat;
    color: #fff;
    font-family: 'franchiseregular';
    text-transform: uppercase;
    min-height: 50px;
    font-size: 33px;
    line-height: 46px;
    text-indent: 9px;
    background-size: cover;
    margin-bottom: 5px;
    position: relative;
}
.SP_ext_scripts {
    width: 100%;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    height: auto;
    margin: 0;
    padding: 0 8px;
    background: #FFF;
    font-size: 17px;
    font-weight: bold;
    color: #00285a;
    position: relative;
    appearance: none;
    -moz-appearance: none;
    -webkit-appearance: none;
}
.score_widget {
    position: relative;
    margin: 0;
}
.score_widget:after {
    content: '';
    display: block;
    position: absolute;
    height: 95%;
    background: url('http://sfl.com.au/wp-content/themes/Southern%20Football%20League%20WP/img/icons/down.png') center center no-repeat #FFF;
    width: 13%;
    top: 0;
    right: 0;
    border: solid 1px #cfcfcf;
    pointer-events: none;
}
.fullscore_bt_wrap {
    min-width: 137px;
    position: absolute;
    right: 9px;
    top: 8px;
    line-height: 25px;
}
.fullscore_bt {
    display: inline;
}
#sblock2_wrapper {
    height: 390px;
    overflow: auto;
    background: #f5f5f5;
}
.spfixture {
    padding: 15px 25px;
}
.spmatch {
    text-align: center;
}
.spdate {
    display: none;
}
.sptime {
    font-size: 11px;
    color: #6d6d6d;
    display: inline-block;
    margin-right: 10px;
}
.spcompname {
    display: none;
}
.spmatch-title[style] {
    display: block !important;
}
.sp-match-link {
    display: none;
}
.spteam1 {
    color: #df1515;
    font-weight: bold;
    display: inline-block;
}
.spversus {
    display: inline-block;
    font-size: 11px;
    text-transform: uppercase;
    font-weight: bold;
    color: #2b2b2b;
    margin: 0 7px;
}
.spvenue {
    display: inline-block;
    font-size: 13px;
}
.spteam2 {
    color: #df1515;
    font-weight: bold;
    display: inline-block;
}
.spscore {
    line-height: 12px;
    margin-bottom: 14px;
}
.team1score.homescore, .team2score.awayscore {
    font-size: 12px;
    color: #3c3c3c;
}
.scoredivider {
    margin: 0 6px;
}
#sblock1_wrapper {
    height: 380px;
    background: #f5f5f5;
    padding: 5px 5px;
    overflow: auto;
}
.spladder {
    width: 100%}
.spladder tr {
    width: 100%;
    display: inline-table;
    background: #fdfdfd;
    margin: 2px 0;
    font-size: 13px;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
}
.spladder tr:first-child {
    background: #df3636;
    color: #f7f7f7;
    text-shadow: -1px -1px 0 #F00;
    -webkit-border-radius: 2px;
    -moz-border-radius: 2px;
    border-radius: 2px;
    margin: 0;
    padding: 1px 0;
}
.spladder th {
    width: 8%;
    text-align: left;
    padding: 2px 0;
    text-align: center;
}
.spladder td {
    width: 8%;
    padding: 2px 0;
    color: #666;
    text-align: center;
}
.spladder th:first-child {
    width: 60%;
    text-indent: 9px;
    padding: 1px 0;
    text-align: left;
}
.spladder td:first-child {
    width: 60%;
    color: #df1515;
    font-weight: bold;
    font-size: 13px;
    text-indent: 9px;
    text-align: left;
}
.twitter_wrap {
    padding: 7px 10px;
    background: #f1f1f1;
    height: 336px;
    overflow: hidden;
    -moz-box-shadow: inset 0 -7px 36px -1px #f7f7f7;
    -webkit-box-shadow: inset 0 -7px 36px -1px #f7f7f7;
    box-shadow: inset 0 -7px 36px -1px #f7f7f7;
}
#twitter_update_list {
    display: inline-block;
    width: 100%;
    vertical-align: top;
    list-style: none;
    list-style-position: inside;
    padding: 0;
    margin: 0;
    font-size: 14px;
    color: #424242;
    text-shadow: -1px -1px 0 #EEE;
}
#twitter_update_list li {
    line-height: 20px;
    margin-bottom: 14px;
}
#twitter_update_list span a {
    color: #d53737;
    font-size: 12px;
    font-weight: bold;
}
.widget_header {
    background: url('../img/right_col_title_bg.png') 0 0 no-repeat;
    color: #fcfcfc;
    font-family: 'franchiseregular';
    text-transform: uppercase;
    min-height: 50px;
    background-size: cover;
    text-indent: 10px;
    text-shadow: -1px -1px 0 #c00000;
    margin: 0;
}
.widget_slideshow_wrap {
    background: #e2e2e2;
    text-align: center;
    padding: 11px;
}
.widget_slideshow {
    text-align: center;
    height: 100px;
    background: #FFF;
}
.widget_slideshow .carousel-inner {
    display: inline-block;
    width: auto;
}
.widget_slideshow img {
    max-height: 100px;
    max-width: 270px !important;
}
.widget_ads {
    min-height: 250px;
    margin: 10px 0;
    background: #e6e6e6;
    text-align: center;
    overflow: hidden;
}
.locator {
    background: url('../img/club_finder_bg.png') 0 0 no-repeat;
    min-height: 124px;
    position: relative;
    background-size: cover;
    margin: 10px 0;
    display: inline;
    float: left;
    width: 100%;
}
.bt_search {
    background: url('../img/btn_search.png') 0 0 no-repeat;
    width: 72px !important;
    padding: 0;
    border: 0 none;
    height: 34px;
    vertical-align: top;
}
.locator_form {
    position: absolute;
    bottom: 9px;
    left: 10px;
    margin: 0;
}
.locator_text {
    height: 23px !important;
    width: 188px;
}
.custom_bt_item {
    background: #d51f1f;
    padding: 15px 0 10px 0;
    margin: 8px 0;
    border-radius: 3px;
    color: #FFF;
    border-bottom: solid 8px #d3d3d3;
    -moz-box-shadow: inset 0 -10px 20px #b62929;
    -webkit-box-shadow: inset 0 -10px 20px #b62929;
    box-shadow: inset 0 -10px 20px #b62929;
    position: relative;
    -webkit-transition: all 110ms ease;
    -moz-transition: all 110ms ease;
    -o-transition: all 110ms ease;
    -ms-transition: all 110ms ease;
    transition: all 110ms ease;
}
.custom_bt_item:hover {
    -webkit-transition: all 110ms ease;
    -moz-transition: all 110ms ease;
    -o-transition: all 110ms ease;
    -ms-transition: all 110ms ease;
    transition: all 110ms ease;
    background: #db2828;
    -moz-box-shadow:inset 5px 5px 22px 0 #b30000;
    -webkit-box-shadow: inset 5px 5px 22px 0 #b30000;
    box-shadow: inset 5px 5px 22px 0 #b30000;
}
.bt_txt {
    font-family: 'franchiseregular';
    font-size: 30px;
    text-indent: 10px;
    margin: 0 0 4px 0;
    color: #fcfcfc;
    text-shadow: -1px -1px 0 #c00000;
    text-transform: uppercase;
}
.bt_sub_txt {
    font-size: 13px;
    font-weight: normal;
    text-indent: 10px;
    margin: 0;
}
.bt_link {
    position: absolute;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    display: block;
}
.spreaker {
    margin: 10px 0;
    text-align: center;
}
.spreaker iframe {
    width:  100%!important;
}
.sfl_video {
    text-align: center;
}
.sfl_video iframe {
    width: 100%}
#video_thumbs {
    display: inline-block;
    float: left;
    width: 100%;
}
.vid-thumb {
  display: inline;
}
.vid_thumb {
    display: inline-block;
    margin-right: 2px;
    width: 24%}
.vid_thumb img {
    width: 100%}
.vid_thumb:first-child {
    margin-left: 0;
}
.vid_thumb:last-child {
    margin-left: 0;
}
.footer_ads {
    padding-top: 31px;
}
.footer_weather {
    text-indent: 22px;
}
.footer_wrap {
    background: #0f1929;
}
.footer_info {
    width: 980px;
    margin: auto;
    overflow: hidden;
    line-height: 54px;
}
.footer_copyright {
    color: #f8f8f8;
    font-weight: bold;
    font-size: 11px;
}
.footer_list {
    display: inline-block;
    font-size: 12px;
    line-height: 18px;
    font-weight: bold;
    padding: 0 10px;
    border-right: solid 1px #c7c7c7;
}
.footer_list a {
    color: #eb2424;
}
.footer_list:last-child {
    border-right: 0;
}
.footer_splogo {
    text-align: right;
    padding: 11px 0;
}
.carousel.slide.widget_slideshow img {
    max-height: 100px;
}
.span12.footer_bottom {
    margin-left: 0;
    background: #212c3d;
    height: 85px;
    -moz-box-shadow: inset 0 15px 44px -11px #253546;
    -webkit-box-shadow: inset 0 15px 44px -11px #253546;
    box-shadow: inset 0 15px 44px -11px #253546;
}
.division_header {
    background: #fff;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
    margin-bottom: 10px;
    padding: 5px 0;
}
.division_header .span4, .division_header .span8 {
    vertical-align: middle;
}
.sfl_logo {
    margin-left: 15px;
}
.division_title {
    display: inline-block;
    color: #e73232;
    font-size: 40px;
    vertical-align: middle;
    text-transform: uppercase;
    font-family: 'franchiseregular';
    margin-left: 10px;
}
.club_logo_item {
    display: inline-block;
    margin: 9px 0 5px 7px;
    vertical-align: middle;
}
.club_logo_img {
    height: 45px;
    -webkit-filter: grayscale(30%);
    -moz-filter: grayscale(30%);
    -ms-filter: grayscale(30%);
    -o-filter: grayscale(30%);
    filter: grayscale(30%);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.club_logo_img:hover {
    -webkit-filter: saturate(140%);
    -moz-filter: saturate(140%);
    -ms-filter: saturate(140%);
    -o-filter: saturate(140%);
    filter: saturate(140%);
    -webkit-transition: all 300ms ease;
    -moz-transition: all 300ms ease;
    -ms-transition: all 300ms ease;
    -o-transition: all 300ms ease;
    transition: all 300ms ease;
}
.gallery_wrap {
    margin-top: 53px;
}
.gallery_div_item {
    display: inline-block;
    vertical-align: top;
    margin: 0 10px;
}
.gallery_item {
    margin-bottom: 20px;
    padding-bottom: 20px;
    border-bottom: solid 1px #ececec;
}
.gallery_title {
    display: inline-block;
    vertical-align: top;
    font-family: 'franchiseregular';
    color: #2d599b;
    text-transform: uppercase;
    font-size: 23px;
    margin: 0 0 0 10px;
}
.gallery_item_link {
    display: inline-block;
    width: 100px;
    height: 80px;
    overflow: hidden;
    background: #FFF;
    -webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}
.gallery_single_item {
    min-width: 100px;
    min-height: 65px;
    max-height: 120px;
    overflow: hidden;
    display: inline-block;
    margin: 3px 0;
    vertical-align:  top;
    border-radius: 1px;
}
.gallery_single_item:hover {
    zoom: 1;
    filter: alpha(opacity=85);
    opacity: .85;
}
.news_list .page_title {
    margin-bottom: 40px;
}
.news_list .more_news_item {
    margin-bottom: 15px;
    padding-bottom: 15px;
    border-bottom: solid 1px #e9e9e9;
}
.news_list .more_news_thumb {
    margin: 0 12px 0 10px;
}
.news_list .more_news_title {
    margin: 4px 0 3px 0;
}
.icon {
    display: inline-block;
    width: 38px;
    height: 38px;
    position: relative;
    overflow: hidden;
    background: url('../img/social_links.png')0 0 no-repeat;
    vertical-align: middle;
}
.twitter {
    background-position: -47px 0;
}
.icon .shine {
    opacity: 0;
    width: 64px;
    height: 64px;
    position: absolute;
    top: -45px;
    left: -63px;
    background: rgba(255, 255, 255, 0.2);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0.8) 90%, rgba(255, 255, 255, 0.0) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0.8) 90%, rgba(255, 255, 255, 0.0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(255, 255, 255, 0.2)), color-stop(75%, rgba(255, 255, 255, 0.2)), color-stop(90%, rgba(255, 255, 255, 0.8)), color-stop(100%, rgba(255, 255, 255, 0.0)));
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0.8) 90%, rgba(255, 255, 255, 0.0) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0.8) 90%, rgba(255, 255, 255, 0.0) 100%);
    background: linear-gradient(top, rgba(255, 255, 255, 0.2) 0, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0.8) 90%, rgba(255, 255, 255, 0.0) 100%);
    -webkit-transition-property: left, top, opacity;
    -moz-transition-property: left, top, opacity;
    -ms-transition-property: left, top, opacity;
    -o-transition-property: left, top, opacity;
    transition-property: left, top, opacity;
    -webkit-transition-duration: .5s, 0.5s, 0.1s;
    -moz-transition-duration: .5s, 0.5s, 0.1s;
    -ms-transition-duration: .5s, 0.5s, 0.1s;
    -o-transition-duration: .5s, 0.5s, 0.1s;
    transition-duration: .5s, 0.5s, 0.1s;
    -webkit-transition-timing-function: ease;
    -moz-transition-timing-function: ease;
    -ms-transition-timing-function: ease;
    -o-transition-timing-function: ease;
    transition-timing-function: ease;
    -webkit-transform: rotate(30deg);
    -moz-transform: rotate(30deg);
    -ms-transform: rotate(30deg);
    -o-transform: rotate(30deg);
    transform: rotate(30deg);
}
.icon:hover .shine {
    opacity: 1;
    top: 8px;
    left: -10px;
}
.icon:active .shine {
    opacity: 0;
}
.icon .gleam {
    background: rgba(255, 255, 255, 0);
    background: -moz-linear-gradient(left, rgba(255, 255, 255, 0.0) 0, rgba(255, 255, 255, 0.0) 70%, rgba(255, 255, 255, 0.8) 85%, rgba(255, 255, 255, 0.0) 100%);
    background: -webkit-linear-gradient(top, rgba(255, 255, 255, 0.0) 0, rgba(255, 255, 255, 0.0) 70%, rgba(255, 255, 255, 0.8) 85%, rgba(255, 255, 255, 0.0) 100%);
    background: -webkit-gradient(linear, left top, right top, color-stop(0, rgba(255, 255, 255, 0.0)), color-stop(70%, rgba(255, 255, 255, 0.0)), color-stop(85%, rgba(255, 255, 255, 0.8)), color-stop(100%, rgba(255, 255, 255, 0.0)));
    background: -o-linear-gradient(top, rgba(255, 255, 255, 0.0) 0, rgba(255, 255, 255, 0.0) 70%, rgba(255, 255, 255, 0.8) 85%, rgba(255, 255, 255, 0.0) 100%);
    background: -ms-linear-gradient(top, rgba(255, 255, 255, 0.0) 0, rgba(255, 255, 255, 0.0) 70%, rgba(255, 255, 255, 0.8) 85%, rgba(255, 255, 255, 0.0) 100%);
    background: linear-gradient(top, rgba(255, 255, 255, 0.0) 0, rgba(255, 255, 255, 0.0) 70%, rgba(255, 255, 255, 0.8) 85%, rgba(255, 255, 255, 0.0) 100%);
}
@media(max-width:1100px) {
    #site_wrap {
    width: 900px;
}
.nav-collapse.in .nav {
    display:  block;
}
.footer_info {
    width: 900px;
}
#navbar_inner {
    min-height: 42px;
}
.navbar .nav>li {
    line-height: 42px;
}
.navbar .nav>li>a {
    font-size: 18px;
}
}
@media(max-width:940px) {
    #site_wrap {
    width: 740px;
}
.footer_info {
    width: 740px;
}
}
@media(max-width:979px) {
    #navbar_inner {
    -webkit-border-radius: 10px;
    -webkit-border-bottom-right-radius: 32px 40px;
    -webkit-border-bottom-left-radius: 32px 40px;
    -moz-border-radius: 10px;
    -moz-border-radius-bottomright: 32px 40px;
    -moz-border-radius-bottomleft: 32px 40px;
    border-radius: 10px;
    border-bottom-right-radius: 32px 40px;
    border-bottom-left-radius: 32px 40px;
    background: #204275;
    background: -moz-linear-gradient(top, #204275 52%, #002360 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(52%, #204275), color-stop(99%, #002360));
    background: -webkit-linear-gradient(top, #204275 52%, #002360 99%);
    background: -o-linear-gradient(top, #204275 52%, #002360 99%);
    background: -ms-linear-gradient(top, #204275 52%, #002360 99%);
    background: linear-gradient(to bottom, #204275 52%, #002360 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#204275', endColorstr='#002360', GradientType=0);
}
.page_item {
    border-bottom: solid 1px #093b5c;
}
.page_item:last-child {
    border-bottom: none 0;
}
.nav-collapse.collapse .nav {
    /*display:  none;*/
}
.nav-collapse.in {
    padding: 10px 0;
}
.navbar .btn-navbar {
    padding: 6px 10px;
    margin: 7px 22px 0 0;
    border: solid 1px #225163;
    -moz-box-shadow: 0 0 3px #253f5a;
    -webkit-box-shadow: 0 0 3px #253f5a;
    box-shadow: 0 0 3px #253f5a;
    background: #58789b;
    background: -moz-linear-gradient(top, #58789b 4%, #38587e 99%);
    background: -webkit-gradient(linear, left top, left bottom, color-stop(4%, #58789b), color-stop(99%, #38587e));
    background: -webkit-linear-gradient(top, #58789b 4%, #38587e 99%);
    background: -o-linear-gradient(top, #58789b 4%, #38587e 99%);
    background: -ms-linear-gradient(top, #58789b 4%, #38587e 99%);
    background: linear-gradient(to bottom, #58789b 4%, #38587e 99%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#58789b', endColorstr='#38587e', GradientType=0);
}
.navbar .nav>li>a {
    font-size: 20px;
}
}
@media(max-width:769px) {
    .navbar .nav>li, .navbar .nav .menu li {
        width: 100%;
    }
    .nav-collapse.in.collapse {
        overflow: hidden !important;
    }
    .nav .children, .navbar .nav .menu .sub-menu {
        width: 100%;
        display: block;
        visibility: visible;
        position: relative;
        top: 0;
        opacity: 1;
    }
    .nav>.page_item .children:before, .navbar .nav .menu li .sub-menu:before {
        display: none;
    }
    .children .page_item>a, .navbar .nav .menu li .sub-menu li a {
        color: #FFF;
    }
    .nav .page_item>.children .children, .navbar .nav .menu li .sub-menu .sub-menu {
        display: block;
        left: 3%;
        margin-bottom: 10px;
        float: left;
        background: transparent;
        border: none;
        box-shadow: none;
    }
    .navbar .nav .menu .sub-menu {
        left: 1%;
    }
}
@media(max-width:767px) {
    #site_wrap {
    width: 100%;
}
.footer_info {
    width: 100%;
}
}
@media(max-width:600px) {
    body {
    background-size: cover;
}
#site_wrap {
    width: 100%;
}
.header_rt {
    margin-top: 20px;
}
.nav .children {
    min-width: 100%;
    left: 0;
}
.nav .page_item>.children .children {
    left: 0;
}
.nav .page_item>.children:hover .page_item .children, .nav .page_item>.children:focus .page_item .children {
    left: 0;
    top: 100%}
.social_desc {
    width: 100%}
.nav-tabs>li {
    height: 30px;
}
.footer_info {
    width: 100%;
}
}
@media(max-width:480px) {
    body {
    background: url('../img/bg_mob.jpg') top center no-repeat #E9E9E9;
}
#site_wrap {
    width: 100%;
}
.carousel-indicators {
    padding: 5px 9px;
}
.nav>.page_item .children:before {
    display:  none;
}
.nav-tabs>.more_news_tab_li {
    font-size:  19px;
}
/* header */
.header{
    margin-bottom: 10px
}
.header_rt {
    margin-top: 7px;
}
.header_ads {
    min-height: 50px;
    margin-top: 7px;
}
.icon.facebook {
    width: 25px;
    height: 25px;
    background-size: cover;
}
.icon.twitter {
    width: 25px;
    height: 25px;
    background-size: cover;
    background-position: -31px 0;
}
.children .page_item>a {
    padding:  8px 15px 8px 11px;
}
.nav .children li {
    border-bottom:  solid 1px #BEC8CF;
}
#headlines_img_caro {
    height: 300px;
    min-height: inherit;
}
.headlines_text {
    width:  60%;
}
.arch_bt_wrap {
    width:  35%;
}
.headlines_title {
    font-size: 23px;
    line-height: 21px;
    width:  97%;
    white-space:  nowrap;
    overflow:  hidden;
    text-overflow:  ellipsis;
}
.carousel-inner>.item .wp-post-image {
    min-height: 200px;
}
.headlines_indi_thumb {
    width: 75px;
    height: auto;
    margin-bottom: 7px;
}
.headlines_indi_thumb .wp-post-image {
    clip: rect(0, 56px, 55px, 0);
}
.arch_bt {
    max-width: 70px;
}
.arch_bt_text {
    font-size: 17px;
    line-height: 17px;
}
.section_header {
    padding: 0 0 20px 0;
}
.nav-tabs>.more_news_tab_li>a {
    padding: 11px 6px 20px 6px;
}
.nav .children {
    min-width: 100%;
    left: 0;
}
.nav .page_item>.children .children {
    left: 0;
}
.nav .page_item>.children:hover .page_item .children, .nav .page_item>.children:focus .page_item .children {
    left: 0;
    top: 100%}
.social_desc {
    width: auto;
}
.gallery_title {
    font-size:  21px;
    line-height: 22px;
    width:  50%;
    color:  #457499;
}
.wp-pagenavi {
    padding:  10px 0 50px 0;
}
.wp-pagenavi a,  .wp-pagenavi span {
    display:  inline-block;
}
.gallery_single_item {
    width:  80px;
    min-width:  inherit;
}
.gallery_content  {
    padding-bottom:  30px;
}
footer  {
    width:  100%;
    margin:  auto;
}
.footer_info {
    width: 100%;
    text-align:  center;
}
.footer_copyright {
    display:  block;
}
}

@media (max-width: 992px) {
    .nav-collapse.in.collapse {
        overflow: visible;
    }

    .navbar .main-nav .menu li li a::before {
        content: '\2013';
        position: relative;
        top: 0;
        left: 0;
        margin-right: 5px;
    }

    #site_wrap .navbar .nav .menu-item-has-children li {
        display: none;
    }

    .menu-item-has-children .mclick-target {
        position: absolute;
        top: 0;
        right: 0;
        display: block;
        width: 55px;
        text-align: center;
        color: #fff;
        background: #58789b;
        background: -moz-linear-gradient(top, #58789b 4%, #38587e 99%);
        background: -webkit-gradient(linear, left top, left bottom, color-stop(4%, #58789b), color-stop(99%, #38587e));
        background: -webkit-linear-gradient(top, #58789b 4%, #38587e 99%);
        background: -o-linear-gradient(top, #58789b 4%, #38587e 99%);
        background: -ms-linear-gradient(top, #58789b 4%, #38587e 99%);
        background: linear-gradient(to bottom, #58789b 4%, #38587e 99%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#58789b', endColorstr='#38587e', GradientType=0);
        font-family: "webfont";
        font-style: normal;
        font-weight: normal;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        line-height: 40px;
        margin-top: 3px;
        font-size: 28px;
    }


    .menu-item-has-children .mclick-target:after {
        content: 'd';
    }


    .menu-item-has-children .menu-item-has-children .mclick-target {
        display: none;
    }


    .opened .mclick-target:after {
        content: 'u';
    }
}

@font-face {
    font-family: 'webfont';
    src: url("../fonts/webfont.eot?47602160");
    src: url("../fonts/webfont.eot?47602160#iefix") format("embedded-opentype"), url("../fonts/webfont.woff?47602160") format("woff"), url("../fonts/webfont.ttf?47602160") format("truetype"), url("../fonts/webfont.svg?47602160#webfont") format("svg");
    font-weight: normal;
    font-style: normal;
}



